
 
.firstDiv {
    height:280px;
    text-align: center;
    width: 100%;
}
/* CSS Document */
.ekScrollable {
  overflow: hidden;
}
.ekScrollable .ekScrollableConteneur {
  overflow: hidden;
  float: left;
  
}
.ekScrollable .ekScrollableConteneur .ekScrollableContenu {
  padding-bottom: 13.333333333333334px;
}
.ekScrollable .ekScrollableConteneur .ekScrollableContenu p {
  margin: 0 0 15px 0;
}
.ekScrollable .fondScroll {
  background-color:#333;
    border-radius: 3px;
    display: block !important;
    float: right;
    position: absolute;
    right: 15px;
    top: 90px;
    width: 3px;
}
.ekScrollable .fondScroll .btnScrollCont {
  width: 9px;
  cursor: pointer;
}
.ekScrollable .fondScroll .btnScrollCont .btnScroll {
  width: 9px;
  margin: 0 -3px;
  background-color:#F15B25;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.ekScrollable .fondufin {
  position: relative;
}
 
